@charset "utf-8";
/* CSS Document */

#pageTit {
	margin: 0px;
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.midashi {
	width:680px;
	margin-top:20px;
	margin-bottom:30px;
}

.subTit {
	margin-top: 0px;
	margin-bottom: 20px;	
}

.detailBox {

	padding-left:22px;
	margin-bottom:40px;
}

.detailBox .textB{
	font-size: 16px;
	line-height: 1.5em;
	color: #333;
	margin-bottom: 20px;
	font-weight: bold;
}

.detailBox .textS{
	font-size: 13px;
	line-height: 1.5em;
	color: #333;
	margin-bottom: 20px;
	background-image: url(img/img_arr.gif);
	background-position: left center;
	padding-left: 17px;
	background-repeat: no-repeat;
}

.detailBox .inBlock {
	float:left;
	margin-right:18px;
}

.detailBox .inBlock dd {
	text-align: center;
	margin-top: 7px;
	font-size: 14px;
	line-height: 1.2em;
}

#main #sidebar {
	margin-top : 0;
}